Subject: Last Call: Default Address Selection for IPv6 to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 14 Mar 2002 16:03:18 -0500

The IESG has received a request from the IP Version 6 Working Group
Working Group to consider Default Address Selection for IPv6
<draft-ietf-ipv6-default-addr-select-07.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 4, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipv6-default-addr-select-07.txt

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------